.checkout-footer{
    position:fixed;
    bottom: 10px;
    left: 50%;
    margin-left: -47.5%;
    width: 90%;
    height: 100px;
    background-color: white;
    padding:30px;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0,0,0,0.5);
}
.flight-price{
    font-size: 2.5em;
    color: #333333;
    font-family:"Open Sans",sans-serif;
    font-weight: 500;
    position: absolute;
    top: 30%;
}
.total-price{
    font-size: 2.5em;
    color: #333333;
    font-family:"Open Sans",sans-serif;
    font-weight: 500;
    position: absolute;
    top: 30%; 
    right: 10%;
}